//  @import com.hedgehoglab.application.service.BaseService;

/**
 * @author hedgehog
 */
function FlashMessageService(scope){
  BaseService.call(this,scope);
  var _this = this;
  
  this.show_message = function(message){
	_this.raise_event('show_message',message);
  };
  
};